<?xml version="1.0"?>
<VIEW id="NotificationItem" Left="0" Top="0" Width="431" Height="76">
  <BKIMAGE Source="MiscDlg\notification_bg_02.png|(2,1,2,1)" left="18" top="81" width="431" height="76" />
  <IMAGE ID="ICON_NEW" Source="MiscDlg\icon_new.png"/>
  <RECT ID="NEW" left="44" top="16" width="17" Height="17"/>
  <RECT ID="ICON" left="23" top="22" width="32" Height="32"/>
  <RECT ID="TITLE" left="66" top="20" right="-10" Height="20"/>
  <RECT ID="DESCRIPTION" left="66" top="41" right="-10" Height="20"/>
</VIEW>
